[Message]
NotAdmin=사용자가 관리자로 인증되지 않았거나 동등한 권한을 가지고 있지 않기 때문에 설치 및 제거를 할 수 없습니다.
RunTWAIN=업데이트해야 할 일부 파일이 현재 사용 중입니다. 이 설치 프로그램을 실행하기 전에 프로그램을 끝내십시오.
DelOld=이 응용 프로그램의 이전 버전을 제거하는 중...
UninstErr=이전 버전을 인식하지 못했습니다.  소프트웨어를 삭제하고 다시 설치하십시오.